Subject: atomic-level knowledge-based potential

From: Hongyu Zhang <[email-masked]>
Date: Wed, 16 Apr 1997 11:36:36 -0700 (PDT)

Dear CCL'ers,

I am testing different atomic-level knowledge-based potential or Mean
Force Potential for protein folding. To avoid the reinvent of wheel, I
desire to get your help. If you happen to have the relevant code in hand,
could you please provide it to me ? BTW, a note of the relevant reference
to your code is also helpful to me. 

Thanks in advance !

Sincerely,

Hongyu Zhang

-----------------------------------------------------------------------------
Hongyu Zhang (Henry), Ph.D.           | Tel: (619) 784-8831 (working)
Department of Molecular Biology, TPC5 | Tel: (619) 587-6759 (home)
The Scripps Research Institute        | Fax: (619) 784-8895
10550 North Torrey Pines Road         | Email: [email-masked]
La Jolla, California 92037            | URL:  http://www.scripps.edu/~hyzhang
-----------------------------------------------------------------------------